<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.jmiutils/1">
<module_version install_time="1165464593836" last="true" origin="installer" specification_version="1.5.22.2">
<file crc="2568769468" name="config/Modules/org-netbeans-modules-jmiutils.xml"/>
<file crc="1396745728" name="modules/ext/jmiutils.jar"/>
<file crc="502023260" name="modules/ext/locale/jmiutils_ja.jar"/>
<file crc="482732941" name="modules/ext/locale/jmiutils_pt_BR.jar"/>
<file crc="1570169034" name="modules/ext/locale/jmiutils_zh_CN.jar"/>
<file crc="1608926326" name="modules/locale/org-netbeans-modules-jmiutils_ja.jar"/>
<file crc="2540571026" name="modules/locale/org-netbeans-modules-jmiutils_pt_BR.jar"/>
<file crc="1188756256" name="modules/locale/org-netbeans-modules-jmiutils_zh_CN.jar"/>
<file crc="2034107192" name="modules/org-netbeans-modules-jmiutils.jar"/>
</module_version>
</module>
